name = "Productive Trees"
filename = "productivetrees-1.20.1-0.2.4.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "a0b01812eb78ac82ca1ba71c4ed556e0152e9ba0"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5375586
project-id = 867074
